Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 04:45:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Guest                    Listen the 2 bags from Mistotes is not delivered yet!           08:02 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:02 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:02 AM, 18th Oct                     Guest                             08:02 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hi Guest , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:02 AM, 18th Oct                     Guest                    1           08:03 AM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:03 AM, 18th Oct                     Guest                    9590261702           08:04 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101522001451    You can also easily track your order from My Account > Order History.             08:04 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:04 AM, 18th Oct                     Guest                    2           08:07 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 AM, 18th Oct                     Guest                    1           08:08 AM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:08 AM, 18th Oct                     Guest                    [email-masked]           08:08 AM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:08 AM, 18th Oct                     Guest                    Call me on 0569341214           08:08 AM, 18th Oct                     Guest                    Urgently           08:08 AM, 18th Oct                   Sohaib                   Hi Dear Customer,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:08 AM, 18th Oct                     Guest                    I have had enough with u guys! If I don't get my order...how can u say it is delivered           08:09 AM, 18th Oct                     Guest                    I will complain about u guys...           08:09 AM, 18th Oct                     Guest                    U sent me an email saying my order is delivered r u guys crazy           08:09 AM, 18th Oct                     Guest                    I am following up on a Daily basis           08:09 AM, 18th Oct                     Guest                             08:09 AM, 18th Oct                     Guest                    Both the mistotes bags are not delivered           08:10 AM, 18th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:10 AM, 18th Oct                     Guest                             08:10 AM, 18th Oct                     Guest                    When it shows processing how the hell can u send me an email saying delivered           08:11 AM, 18th Oct                   Sohaib                   As per the tracking ID, FP101522001451 we can see that our courier team contact you at +971569341214 and delivered part of your order: on 10/16/22 at 1:01 PM     And also the remaining item will be delivered very soon     Would you please confirm the same           08:16 AM, 18th Oct                     Guest                    Which remaining order?           08:16 AM, 18th Oct                     Guest                    Explain!           08:17 AM, 18th Oct                     Guest                    U guys are liars....           08:17 AM, 18th Oct                     Guest                    Don't mess with mu mind early morning please.. you have carelessly sent me an email saying that bags are delivered!           08:18 AM, 18th Oct                     Guest                    WHAT REMAINING iTEMS           08:18 AM, 18th Oct                     Guest                    R u there?????           08:19 AM, 18th Oct                     Guest                    U are very slow....           08:19 AM, 18th Oct                     Guest                    Helloź           08:19 AM, 18th Oct                     Guest                    Hello           08:20 AM, 18th Oct                     Guest                    Hello           08:20 AM, 18th Oct                   Sohaib                   164018347 - - Mistotes Solid Zipper Backpack with Adjustable Strap           08:20 AM, 18th Oct                     Guest                    Helllo           08:20 AM, 18th Oct                   Sohaib                   164017473 - - Mistotes Printed Waist Bag with Detachable Strap and Zip Closure           08:20 AM, 18th Oct                     Guest                    So why did u send me an email saying it was delivered ?           08:20 AM, 18th Oct                     Guest                    Listen u better pay attention to what m saying           08:20 AM, 18th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you however we are going now to escalate this issue to our concern team to investigate the same and check with our couier team as well regarding the same           08:23 AM, 18th Oct                     Guest                    Stop this nonsense           08:24 AM, 18th Oct                     Guest                    I need my bags           08:24 AM, 18th Oct                   Sohaib                   I have already informed you we have escalated your issue to the concerned team and we will get back to you very soon with an update           08:25 AM, 18th Oct                     Guest                    Listen I don't care what u jnformed me           08:26 AM, 18th Oct                     Guest                    U sent me an email saying the bags are delivered           08:26 AM, 18th Oct                     Guest                    How stupid Is that           08:26 AM, 18th Oct                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            08:26 AM, 18th Oct                     Guest                    Should I believe ur nonsense that u have escalated it? Should I believe the email?           08:27 AM, 18th Oct                   Sohaib                   We are investigating the same in the meantime and we will get back to you with an update as well           08:33 AM, 18th Oct                   Sohaib                   Is there anything else I can help you with?           08:35 AM, 18th Oct                     Guest                    I have called ur call center now and spoken to Abeer Sarouna! She has assured me LIKE YOU! That my bags will be delivered. If I don't get a call for the delivery today.... its not going to be good           08:35 AM, 18th Oct                   Sohaib                   Is there anything else I can help you with?           08:36 AM, 18th Oct                     Guest                    Listen to me! I am not upset about the delay I am MAD about the LIES from ur customer support EMAIL... please log a complaint about that person           08:36 AM, 18th Oct                     Guest                    Did u read what I wrote????           08:36 AM, 18th Oct                     Guest                    R u there           08:37 AM, 18th Oct                     Guest                    Are u listening           08:37 AM, 18th Oct                     Guest                    Do u care to respond           08:37 AM, 18th Oct                     Guest                    Shohaib????           08:38 AM, 18th Oct                     Guest                    Wow! U are hopeless..... u don't even care to respond?           08:38 AM, 18th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that rest assured we have already raised the same complaint to our team as well and when we  have received an update from them we will inform you priority basis via registered email as well           08:38 AM, 18th Oct                     Guest                    Early morning I have to read ur email.with LIES? Then u???           08:38 AM, 18th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           08:38 AM, 18th Oct                     Guest                    R u a human? Or a machine?           08:39 AM, 18th Oct                     Guest                    Am I talking to a Robot?           08:39 AM, 18th Oct                     Guest                    R u a machine?           08:39 AM, 18th Oct                   Sohaib                   I'm sohaib and a human I'm in you service today           08:40 AM, 18th Oct                   Sohaib                   Is there anything else I can help you with for now?           08:43 AM, 18th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015931